Get borrowers filtering with optional parameters.
Security
oauth2(Required scopes: person:list) or bearerAuth or apiKeyHeader
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/people?searchable=false&status=active&limit=25&sortBy=string&startingAfter=string&endingBefore=string&borrowerType=business&ids=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Success
Response
- Person
- Business
{ "count": 0, "nextUrl": "string", "previousUrl": "string", "status": 0, "total": 0, "data": [ { … } ] }